<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="yes">
        <source>yes</source>
        <target state="translated">yes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="no">
        <source>no</source>
        <target state="translated">no</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Monday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Tuesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Wednesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Thusday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Friday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Saturday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Sunday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Sharings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subscriptions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarApp">
        <source>Calendar</source>
        <target state="translated">Calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Week starts on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultView">
        <source>Default view</source>
        <target state="translated">Default view</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewDay">
        <source>Day</source>
        <target state="translated">Day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewWeek">
        <source>Week</source>
        <target state="translated">Week</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewMonth">
        <source>Month</source>
        <target state="translated">Month</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="viewList">
        <source>List</source>
        <target state="translated">List</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showWeekends">
        <source>Show weekends</source>
        <target state="translated">Show weekends</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Day starts at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Day ends at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Working days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="showDeclinedEvents">
        <source>Show declined or cancelled events</source>
        <target state="translated">Show declined or cancelled events</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFolders">
        <source>My calendars</source>
        <target state="translated">My calendars</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">All day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultEventAlert">
        <source>Default event alert</source>
        <target state="translated">Default event alert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlldayEventAlert">
        <source>Default all-day event alert</source>
        <target state="translated">Default all-day event alert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="seconds">
        <source>Seconds</source>
        <target state="translated">Seconds</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minutes">
        <source>Minutes</source>
        <target state="translated">Minutes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hours">
        <source>Hours</source>
        <target state="translated">Hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>Days</source>
        <target state="translated">Days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deactivate">
        <source>Deactivate</source>
        <target state="translated">Deactivate</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification">
        <source>Notification</source>
        <target state="translated">Notification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultAlertMode">
        <source>Default alert notification type</source>
        <target state="translated">Default alert notification type</target>
      </trans-unit>
    </body>
  </file>
</xliff>
